:root {
    --bs-primary: #0E2275; /* your new color */
    --bs-primary-rgb: 76, 81, 163;
  }

  body,html,* {
    font-family: "Google Sans", sans-serif;
    font-optical-sizing: auto;
  }

  .btn-primary {
    background-color: #0E2275 !important;
    border-color: #0E2275 !important;
  }
  .btn-primary:hover {
    background-color: #0E2275 !important;
    border-color: #0E2275 !important;
  }
  .btn-warning{
    background-color: #FF5204 !important;
    border-color: #FF5204 !important;
  }
 .bg-warning {
    background-color: #FF5204 !important;
    border-color: #FF5204 !important;
  }


  .fs-12 {
    font-size: 12px;
  }
  .fs-14 {
    font-size: 14px;
  }
  .cursor-pointer {
    cursor: pointer;
  }

ul#pills-tab {
    gap: 10px;
    font-weight: bold;
}
ul#pills-tab .nav-link {
    color: #FFBC09;
    border: 1px solid;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff !important;
    /* background: transparent linear-gradient(270deg, #FF6600 0%, #EE3024 100%) 0% 0% no-repeat padding-box; */
    background: transparent linear-gradient(270deg, #bf6464 0%, #4c51a3 100%) 0% 0% no-repeat padding-box;
    /* background-color: #FFBC09; */
}

.banner-image {
    max-height: 550px;
}

.owl-carousel .owl-stage {
    display: flex;
    padding: 2px;
  }
  
  .owl-carousel .owl-item {
    display: flex;
    height: auto;
  }
  
  .owl-carousel .card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    border: 1px solid #ddd;
  }




  .timeline::before {
    content: "";
    position: absolute;
    top: 25px;
    left: 5%;
    width: 90%;
    height: 3px;
    background: #dee2e6;
    z-index: 0;
  }
  
  .step-box {
    position: relative;
    z-index: 1;
  }
  
  .step-circle {
    width: 50px;
    height: 50px;
    background: #0e2275;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    font-size: 20px;
    font-weight: bold;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
  }

  .layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 0;
  }

  .form-select {
padding: 1rem 2.25rem .375rem .75rem !important;
  }
  #timer {
    border-radius: 8px;
    font-size: 18px;
}
.banner-content {
  top: 50%;
}

.quote {
  font-size: 16px;
  font-style: italic;
  color: #333;
  margin: 0 auto;
  line-height: 1.6;
  position: relative;
}


  @media (max-width: 576px) {
    .banner-content {
      top: 40%;
    }
    .chat-toggle {
        bottom: 65px !important;
    }
}